#cy {
    height:500px;
    width:100%;
}
#wc {
    height:500px;
    width:100%;
}
#d3tree{
    display: none;
}
hr.dash {
    border-top: 1px dashed #8c8b8b;
}

#topimage {
    position: relative;
}
#topimage img {
    position: absolute;
	width:10%;
    top: 0px;
    left: 0px;
}

#topimage1 {
    position: relative;
}
#topimage1 img {
    position: absolute;
	width:10%;
    top: 0px;
    right: 0px;
}

body {
	
	margin: auto;
}


#maincontent {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    width: 80%;
	margin: auto;
}

.bg-orange {background-color: #ff851b}
.bg-blue {background-color: #0073b7}
.bg-green {background-color: #00a65a}
.bg-red {background-color: #dd4b39}
.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}
.alert-default {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
td.highlight {
    background-color: #f2dede !important;
}

 .navbar-center {
    position: absolute;
    left: auto;
  }

.spinner {
    background: url(../images/loader.gif) 50% 50% no-repeat;
    -khtml-opacity:.50; 
    -moz-opacity:.50; 
    -ms-filter:alpha(opacity=50);
    filter:alpha(opacity=50);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity:.50;
    position: relative;
    width: 200px;
    height: 200px;
    top:0;
    left:0;
}
.spinnerText {
    background: url(../images/loaderText.gif) 50% 50% no-repeat;
    -khtml-opacity:.50; 
    -moz-opacity:.50; 
    -ms-filter:alpha(opacity=50);
    filter:alpha(opacity=50);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity:.50;
    position: fixed;
    width: 100%;
    height: 100%;
    top:15;
    left:0;
}
/*Statistics*/
.small-label{
  font-weight: 400
}